define("gallery-app/templates/photos/index", ["exports"], function (exports) {
  "use strict";

  Object.defineProperty(exports, "__esModule", {
    value: true
  });
  exports.default = Ember.HTMLBars.template({ "id": "IunJdkjK", "block": "{\"symbols\":[\"photo\",\"index\"],\"statements\":[[1,[21,\"loading-component\"],false],[0,\"\\n\"],[4,\"each\",[[23,[\"photos\"]]],null,{\"statements\":[[4,\"if\",[[27,\"lt\",[[22,2,[]],12],null]],null,{\"statements\":[[0,\"\\t\\t\\t\\t\"],[7,\"div\"],[11,\"class\",\"col-sm-2\"],[9],[0,\"\\n\\t\\t\\t\\t\\t\\t\"],[7,\"a\"],[11,\"href\",\"#\"],[11,\"data-toggle\",\"tooltip\"],[12,\"title\",[22,1,[\"title\"]]],[9],[0,\"\\n\\t\\t\\t\\t\\t\\t\\t\\t\"],[7,\"div\"],[11,\"class\",\"panel panel-default photo-item\"],[9],[0,\"\\n\\t\\t\\t\\t\\t\\t\\t\\t\\t\\t\"],[7,\"div\"],[11,\"class\",\"panel-heading\"],[9],[0,\"\\n\\t\\t\\t\\t\\t\\t\\t\\t\\t\\t\\t\\t\"],[7,\"h3\"],[11,\"class\",\"panel-title\"],[9],[1,[22,1,[\"title\"]],false],[10],[0,\"\\n\\t\\t\\t\\t\\t\\t\\t\\t\\t\\t\"],[10],[0,\"\\n\\t\\t\\t\\t\\t\\t\\t\\t\\t\\t\"],[7,\"div\"],[11,\"class\",\"panel-body\"],[9],[0,\"\\n\\t\\t\\t\\t\\t\\t\\t\\t\\t\\t\\t\\t\"],[7,\"p\"],[9],[7,\"button\"],[9],[7,\"img\"],[12,\"src\",[22,1,[\"thumbnailUrl\"]]],[11,\"alt\",\"photo\"],[3,\"action\",[[22,0,[]],\"move\",[22,1,[]]]],[9],[10],[10],[10],[0,\"\\n\\t\\t\\t\\t\\t\\t\\t\\t\\t\\t\"],[10],[0,\"\\n\\t\\t\\t\\t\\t\\t\\t\\t\"],[10],[0,\"\\n\\t\\t\\t\\t\\t\\t\"],[10],[0,\"\\n\\t\\t\\t\\t\"],[10],[0,\"\\n\"]],\"parameters\":[]},null]],\"parameters\":[1,2]},null],[1,[21,\"outlet\"],false],[0,\"\\n\\n\\n\\n\\n\\n\\n\\n\\n\"]],\"hasEval\":false}", "meta": { "moduleName": "gallery-app/templates/photos/index.hbs" } });
});